Subject: Ticket Assigned - Regarding the missing order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 05 Jul 2022 11:51:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding the missing order Dear Sir/madam,

I placed an order yesterday at 7:10pm on 4th july through the centerpoint
app. I made the order not by logging but as a guest.
I didnt receive any email or sms on my phone after the order was confirmed
and the amount was deducted from my account.
The screenshot of the deduction is attached for your reference.
I contacted the helpline number as well after which i was informed to send
an email.

The references of the order are as follows:
Name: Mohammed Ahmed
Mobile: 0571735992
Email: [email-masked]
Amount deducted: 104.55 sr
Date of order: 5th July 2022
Store pick up requested: Mansura, Riyadh

I am awaiting your assistance in this matter.

Regards
Mohammed ahmed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4586222